Is it a beta release or a final release..???

         Thanks

At 20:49 22/05/01 +0000, you wrote:
>ID: 11038
>Updated by: sniper
>Reported By: [EMAIL PROTECTED]
>Old-Status: Open
>Status: Feedback
>Old-Bug Type: *Install and Config
>Bug Type: GD related
>Operating system:
>PHP Version: 4.0.5
>Assigned To:
>Comments:
>
>please try the PHP 4.0.6RC1 from:
>
>http://www.php.net/~andi/php-4.0.6RC1.tar.gz
>
>--Jani
>
>
>Previous Comments:
>---------------------------------------------------------------------------
>
>[2001-05-22 22:22:47] [EMAIL PROTECTED]
>Hello,
>  when I try to install PHP 4.0.5 with GD support it crash with this error:
>
>.........
>php_ini.c: In function `php_init_config':
>php_ini.c:188: warning: passing arg 3 of `zend_llist_init' from
>incompatible pointer type
>...........
>
>make[1]: Entering directory `/usr/src/php-4.0.5/ext'
>Making all in gd
>make[2]: Entering directory `/usr/src/php-4.0.5/ext/gd'
>make[3]: Entering directory `/usr/src/php-4.0.5/ext/gd'
>gcc  -I. -I/usr/src/php-4.0.5/ext/gd -I/usr/src/php-4.0.5/main
>-I/usr/src/php-4.0.5 -I/usr/src/apache_1.3.19/src/include
>-I/usr/src/apache_1.3.19/src/os/unix -I/usr/src/php-4.0.5/Zend
>-I/usr/src/gd-2.0.1 -I/usr/src/php-4.0.5/ext/mysql/libmysql
>-I/usr/src/php-4.0.5/ext/xml/expat/xmltok
>-I/usr/src/php-4.0.5/ext/xml/expat/xmlparse -I/usr/src/php-4.0.5/TSRM
>-DSUPPORT_UTF8 -DXML_BYTE_ORDER=12 -g -O2
>-c gd.c && touch gd.lo
>gd.c:91: conflicting types for `gdIOCtx'
>/usr/src/gd-2.0.1/gd_io.h:18: previous declaration of `gdIOCtx'
>make[3]: *** [gd.lo] Error 1
>make[3]: Leaving directory `/usr/src/php-4.0.5/ext/gd'
>make[2]: *** [all-recursive] Error 1
>make[2]: Leaving directory `/usr/src/php-4.0.5/ext/gd'
>make[1]: *** [all-recursive] Error 1
>make[1]: Leaving directory `/usr/src/php-4.0.5/ext'
>make: *** [all-recursive] Error 1
>
>---------------------------------------
>My configure line is:
>
>root@mafalda:/usr/src/php-4.0.5/# ./configure 
>--with-apache=/usr/src/apache_1.3.19 --with-gd=/usr/src/gd-2.0.1
>--with-jpeg-dir=/usr/src/jpeg-6b --with-mysql --enable-track-vars
>
>------
>
>My LINUX configuration is:
>
>Kernel version:  2.4.2
>gcc version:     egcs-2.91.66
>make version:    GNU Make version 3.79
>gd version:      2.0.1
>
>---
>
>Any solution, please.....
>
>
>                 Thanks
>
>
>
>
>---------------------------------------------------------------------------
>
>
>
>ATTENTION! Do NOT reply to this email!
>To reply, use the web interface found at http://bugs.php.net/?id=11038&edit=2

Mientras vivas, sigue aprendiendo a vivir (SÚneca)


--
PHP Development Mailing List <http://www.php.net/>
To unsubscribe, e-mail: [EMAIL PROTECTED]
For additional commands, e-mail: [EMAIL PROTECTED]
To contact the list administrators, e-mail: [EMAIL PROTECTED]

Reply via email to